*{
	margin:0;}
a, a:visited{
	text-decoration:none;
	color:#333;
	outline:none;}
a img{
	border:none;
	border:0;}
.all-round{
	border-radius:.25em;
	-moz-border-radius:.25em;
	-webkit-border-radius:.25em;}
blockquote{
	padding:10px 12px 10px 40px;
	min-height:30px;
	background:url(https://static.tumblr.com/8nzyuuq/6CHkzfi9z/quote.png) no-repeat;
	margin:15px 20px 0 10px;
	font-size:17px;
	border:1px solid #ccc;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	box-shadow:1px 1px 1px #ccc;
	background-color:#f9f9f9;}
blockquote footer{
	color:#bbb;}
body{
	font-family:Helvetica, Arial, sans-serif;
	color:#333;
	height:100%;}
.bord0mar0{
	border:none !important;
	margin:0 !important;}
.box{
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	margin:0 0 50px 0;
	padding:0 48px 20px 48px;
	width:506px;
	position:relative;}
.box img{
	margin:auto;
	margin-top:20px;}
.caption{
	margin:auto;
	position:relative;
	line-height:150%;
	font-size:14px !important;
	margin-top:5px;
	text-align:left;
	width:506px;}
.cheers{
	font-family:'Times New Roman', Times, serif;
	font-size:1.5em;
	font-style:italic;}
.comment_cont{
	padding:0 30px;
	display:inline-block;}
.content{
	width:602px;
	position:relative;
	padding-bottom:50px;}
.date{
	text-transform:uppercase;
	letter-spacing:2px;
	font-size:13px !important;
	text-align:center;
	height:11px;
	border-bottom:2px solid #eee;
	padding:5px;
	width:210px;
	margin:0 auto 25px auto;
	position:relative;
	color:#999;}
.description{
	position:relative;
	padding:0 5px 2px 5px;
	border-top:1px dotted #ddd;
	border-bottom:2px dotted #ddd;
	margin-top:30px;
	text-align:right;
	vertical-align:middle;
	color:#666;}
.description a{
	padding:0 2px;}
.description a:hover{
	background-color:#09F;
	color:#FFF;}
.description a, #footer_nav a:hover, h2 a:hover, h2.pictitle a:hover, .headline_post a:hover, .previous a:hover, .next a:hover{
	color:#09F;
	outline:none;}
#eform .form{
	width:468px;
	height:60px;
	background:url(https://static.tumblr.com/hkj7h3r/snKpfjxlv/email-subscribe-biyh-468x60.jpg);
	vertical-align:middle;
	margin:13px 0 0 0;}
#eform .input{
	font-size:12px !important;	
	height:12px;
	padding:5px;
	width:200px;}
.button{
	display:inline-block;
	font-size:16px;
	font-weight:400;
	line-height:1.5;
	text-align:center;
	white-space:nowrap;
	vertical-align:middle;
	-ms-touch-action:manipulation;
	touch-action:manipulation;
	cursor:pointer;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
	background-image:none;
	border:1px solid #ccc;
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;}
.button-message{
	color:#999 !important;}
.facebook-share{
	color:#3b5998;}
.facebook-share:hover{
	background-color:#3b5998;
	color:#fff;}
.google-plus-share{
	color:#D24231;}
.google-plus-share:hover{
	background-color:#D24231;
	color:#fff;}
.group:after{
	content:"";
	display:table;
	clear:both;}
.instagram-share{
	color:#c32aa3;}
.instagram-share:hover{
	background-color:#c32aa3;
	color:#fff;}
.linkedin-share{
	color:#0077b5;}
.linkedin-share:hover{
	background-color:#0077b5;
	color:#fff;}
.pinterest-share{
	color:#bd081c;}
.pinterest-share:hover{
	background-color:#bd081c;
	color:#fff;}
.reddit-share{
	color:#F64300;}
.reddit-share:hover{
	background-color:#F64300;
	color:#fff;}
.tumblr-share{
	color:#35465c;}
.tumblr-share:hover{
	background-color:#35465c;
	color:#fff;}
.twitter-share{
	color:#1DA1F2;}
.twitter-share:hover{
	background-color:#1DA1F2;
	color:#fff;}
.fade a{
	text-decoration:underline;
	color:#2361a1;}
.fade a:hover{
	text-decoration:none;
	color:#92B1D0;}
.floatl5t25r20b{
	float:left !important;
	margin:5px 25px 20px 0 !important;}
.floatr5t20b25l{
	float:right !important;
	margin:5px 0 20px 25px !important;}
.em78pct{
	font-size:.78em;}/*same as fntsz11 with main font set to 14px*/
.em93pct{
	font-size:.93em;}/*same as fntsz13 with main font set to 14px*/
.fntsz12{
	font-size:12px;}
.fntsz15{
	font-size:15px;}
.fntsz16{
	font-size:16px;}
.fntsz17{
	font-size:17px;}
.fntsz18{
	font-size:18px;}
.fntsz24{
	font-size:24px;}
.fntsz32{
	font-size:32px;}
.med-b{
	font-weight:500;}
.semi-b{
	font-weight:600;}/*normal is 400; bold is 700*/
.footer{
	border-top:1px solid #CCC;
	clear:both;
	height:22px;
	width:100%;
	background:url(https://static.tumblr.com/8nzyuuq/5jVkw9j8r/background.png);}
#footer-columns{
	margin-left:0 !important;
	float:left;
	height:auto;
	width:950px;
	margin-top:2px;
	clear:both;
	color:#CCC;
	font-size:13px;
	padding:24px 0 18px 0;
	overflow:hidden;}
#footer-columns a, #footer-columns a:visited{
	color:#CCC;
	text-decoration:none;}
#footer-columns a:hover{
	color:#666;
	text-decoration:underline;}
#footer-columns h4, #footer-columns h4 a{
	color:#CCC;
	font-family:Georgia,'Times New Roman',Times,serif;
	font-size:15px;
	font-style:italic;
	font-weight:bold;
	padding:0 10px 4px 0;
	text-transform:none;}
#footer-columns ul{
	color:#CCC;
	margin:0 0 10px 0;
	padding:0 0 0 15px;
	width:100%;}
#footer-columns ul li{
	list-style-type:disc;
	padding:0;
	margin:0 0 2px 0;}
.footer-col-1{
	width:134px !important;
	padding:0 0 0 15px;
	border-left:1px dotted #CCC;
	float:left;
	height:auto;
	margin-top:2px;
	overflow:hidden;}
.footer-col-2{
	width:300px !important;
	padding:0 0 0 44px;
	border-left:1px dotted #CCC;
	float:left;
	height:auto;
	margin-top:2px;
	overflow:hidden;}
#footer_nav{
	width:750px;
	font-size:11px;
	text-align:center;
	text-decoration:none;
	padding-bottom:10px;}
.footnote{
	font-size:11px;}
.footnote9{
	font-size:9px;}
.green{
	color:green;}
h1, h1 a{
	font-weight:normal;
	letter-spacing:-3px;
	font-size:36px;}
h1.hmpg a:hover, .hd2 a:hover{
	text-decoration:underline;
	color:#ccc !important;}
h2, h2 a, h3, h3 a, h4, h4 a, h1.hmpg, h1.hmpg a, h2.ixpg, h2.pictitle, .hd2, .hd2 a, .hd3{
	font-weight:normal;
	letter-spacing:0;
	line-height:110%;}
h2.pictitle, h2.pictitle a{
	font-size:21px;
	color:#666 !important;}
h2.pictitle a{
	text-decoration:underline;}
h2.pictitle a:hover{
	text-decoration:none;}
.caption h2.pictitle a, .caption h2.pictitle a:hover{
	text-decoration:none;}
h2, h1.hmpg, .hd2, h1.hmpg a, .hd2 a{
	font-size:24px;
	color:#666 !important;}
h2.ixpg a:hover, .hd3 a:hover{
	text-decoration:underline;
	color:#666;}
h2 a{
	font-style:italic;}
h2.ixpg, .hd3, h2.ixpg a, .hd3 a{
	font-size:15px;
	color:#ccc;}
h3{
	font-size:18px;
	color:#555 !important;}
#hauptcontainer_w{
	background-color:#FFF;
	min-height:100%;
	height:auto !important;
	height:100%;
	margin:0 auto -31px;}
.headline_post{
	width:100%;
	position:relative;}
.headline_post a, .headline_post a:hover{
	padding:3px 0 3px 0;}	
.headline_text{
	border-bottom:1px solid #ddd;
	display:inline-block;
	margin-top:4px;
	height:12px;
	width:100%;
	background:url(https://static.tumblr.com/8nzyuuq/5jVkw9j8r/background.png) 0 2px;}
.high_res{
	position:absolute;
	left:5px;
	margin:2px;
	padding-bottom:2px;
	text-align:center;
	background-color:#fff;
	font-weight:bold;
	font-size:14px;
	height:15px;
	width:15px;}
.high_res a, .high_res a:visited{
	color:#ccc;
	padding:0 3px;}
.high_res a:hover{
	color:#FFF;
	background-color:#ddd;}
.high_res, .highlight, .tags:hover a {
	color:#999;}
html{
	height:100%;}
img.centr{
	display:block;
	margin-left:auto;
	margin-right:auto;}
.inhalt_cont{
	margin:auto;
	width:950px;}
#inhalt_title_cont{
	border-bottom:1px solid #ddd;}
#inhalt_title_bottom{
	height:10px;
	background:url(https://static.tumblr.com/8nzyuuq/5jVkw9j8r/background.png);}
.label{
	padding-right:10px;
	text-transform:uppercase;
	letter-spacing:3px;
	font-size:.8em;}
li{
    margin-top:3px;}/*min 3px compromise, looks good for recipes too*/
li:first-child {
    margin-top:0;}
.listcirc{
	list-style:circle;}
.listdisc{
	list-style:disc;}
.listnone{
	list-style:none;}
.listsqr{
	list-style:square;}
.mar-25t{
	margin:-25px 0 0 0;}
.mar10t5b{
	margin:10px 0 5px 0;}
.mar10t40l{
	margin:10px 0 0 40px;}
.mar5r{
	margin:0 5px 0 0;}
.mar84l16font{
	margin:0 0 0 84px;
	font-size:16px;}
#nav_box{
	float:right;
	width:300px;}
#nav_box img{
	margin:0 2px 2px 0;}
.next{
	text-align:right;
	padding-right:25px;
	width:300px;
	position:absolute;
	right:0;}
#oben{
	background:url(https://static.tumblr.com/8nzyuuq/5jVkw9j8r/background.png);
	height:5px;
	width:100%;
	margin-bottom:4px;
	padding-bottom:5px;
	border-bottom:1px solid #ddd;}
p{
	margin-bottom:10px;}
.page_headline{
	color:#bbb;
	letter-spacing:-2px;
	font-size:30px;
	text-align:center;
	width:602px;
	position:relative;}
.picture_pic{
	position:relative;
	text-align:center;}
.picture_pic img, .box img, .post_text img{
	margin:auto;
	position:relative;
	padding:2px;
	border:1px solid #ccc;}
.picture_pic a img:hover, .box a img:hover, .post_text a img:hover{
	border:1px solid #09F;}
.poem{
	font-style:italic;}
.poem p::first-letter{
	font-size:150%;
	padding-right:2px;}
.poem p::first-line{
	font-variant:small-caps;
	letter-spacing:1px;}
.post_text{
	line-height:150%;
	font-size:14px !important;
	margin:auto;
	position:relative;
	margin-top:30px;
	width:506px;
	text-align:left;}
.post_text a, .caption a{
	text-decoration:underline;
	color:#2361a1;}
.post_text a:hover, .caption a:hover{
	text-decoration:none;}
.previous a, .next a{
	font-size:40px;
	color:#ddd;}
.previous{
	padding-left:15px;
	width:300px;
	text-align:left;
	position:absolute;
	left:0;}
.push{
	height:31px;
	clear:both;}
.push_related{
	height:270px;}
h2 a, .headline_post a{
	color:#333;}
.red{
	color:red;}
.recipe{
	font-size:15px;
	font-weight:bold;}
.rule80silver{
	height:1px;
	width:80%;
	text-align:center;
	margin:0 auto;
	border:0;
	background-color:#ddd;
	color:#ddd;}
.sanserif{
	font-family:Arial,Trebuchet MS,Tahoma,Century Gothic,sans-serif;}
.search_form{
	width:158px;
	border:1px solid #ccc;
	background:url(https://static.tumblr.com/8nzyuuq/Xnikw9fvc/search.png) no-repeat;
	background-color:#FFF;
	height:19px;
	margin-left:30px;
	padding-left:25px;}
.search_hdr_box{
	float:right;
	margin:-10px -6px 0 0;
	width:275px;}
.search_hdr_box img{
	margin:0 0 2px 0;}
.serifed{
	font-family:times,'times new roman',serif;}
.subcont{
	width:300px;
	text-align:center;
	font-size:14px;
	color:#999;
	font-style:italic;
	letter-spacing:-.07em;
	margin:-7px 0 15px 5px;}
.subcont img{
	margin:auto;
	position:relative;
	padding:2px;} 
.subcont a img:hover{
	margin:auto;
	position:relative;
	padding:1px;
	border:1px solid #09F;}
.subscribe{
	border:none;
	background-color:#17498c;
	font:normal 21px Papyrus, 'Segoe Print', 'Tempus Sans ITC', 'MV Boli', Mistral, Pristina, sans-serif;
	text-align:center;
	vertical-align:middle;
	margin:10px 0 -12px 0;
	color:#fff;
	width:300px;}
.subscribe a{
	text-decoration:none;
	border:none;
	vertical-align:middle;	
	font:normal 15px arial, helvetica, sans-serif;}
.subscribe a:link{
	color:#fff;}
.subscribe a:visited{
	color:#fff;}
.subscribe a:hover{
	text-decoration:underline;
	color:#ccc;}
.subscribe a:active{
	color:#fff;}
.subscribe img{
	margin-right:10px;
	vertical-align:middle;}
.subscribe td{
	border:none;
	height:30px;
	text-align:center;
	vertical-align:middle;
	margin-right:auto;
	margin-left:auto;
	width:290px;}
sup, sub{
	vertical-align:baseline;
	position:relative;
	top:-0.4em;}
sub{ 
	top:0.4em;}
.tags_tag, .tags_tag a{
	text-transform:uppercase;
	border:0;
	letter-spacing:1px;
	font-size:9px;
	color:{color:Tag};}
.tags_tag a:hover{
	color:{color:Tags} !important;}
.tags{
	text-align:right;
	color:#999;
	font-size:11px;
	margin-top:2px;}
.txtalgncntr{
	text-align:center;}
#title_cont{
	text-align:left;
	padding:6px 0 0 46px;
	margin:0 0 16px 0;}
#title_cont img{
	margin:auto;
	position:relative;
	padding:2px;}
#title_cont a img:hover{
	margin:auto;
	position:relative;
	padding:1px;
	border:1px solid #09F;}
.banner{
	overflow:hidden;
	height:100px;}
h1.bnnr_home_pg, h1.bnnr_home_pg a, .hd-two, .hd-two a{
	font-size:17px;
	color:#999 !important;
	font-weight:normal;
	letter-spacing:0;
	line-height:110%;
	padding:60px 130px 20px 83px;}
#menu{
	display:table-cell;
	padding-left:2px;
	margin:0;
	vertical-align:middle;}
#menu li{
	float:left;
	font-size:11px;
	letter-spacing:1px;
	list-style:none;
	text-align:center;
	text-transform:uppercase;
	padding-left:51px;}
#menu li a{
	color:#fff;
	text-align:center;
	text-decoration:none;}
#menu li a:hover{
	text-decoration:underline;}
#menu-board{
	display:table;
	background-color:#17498c;
	height:22px;
	margin:1px 0 2px 0;
	width:950px;}
.search_bnnr_box{
	float:right;
	margin:-56px 0 0 0;}
.vishid{
	visibility:hidden;}